<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Igra prestola</title>
  <id>urn:book:3d6dcf54-daa6-41c2-b73e-44b4406e0ee6</id>
  <updated>2018-10-17T10:57:14Z</updated>
  <link href="./book_230.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Igra prestola" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../authors_0/authors_127_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="George R. R. Martin" />
  <link href="../../George%20R.%20R.%20Martin/Igra%20prestola%20%28230%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../George%20R.%20R.%20Martin/Igra%20prestola%20%28230%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../George%20R.%20R.%20Martin/Igra%20prestola%20%28230%29/Igra%20prestola%20-%20George%20R.%20R.%20Martin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="3 MB" />
  <author>
    <name>George R. R. Martin</name>
    <uri>../authors_0/authors_127_Page_1.xml</uri>
  </author>
  <published>1996-08-06T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Pesme leda i vatre" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the Pesme leda i vatre series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">ROMAN DO SADA NEVIÐENE SNAGE MAŠTE IZ PERA
    NAJVEĆEG MAJSTORA ŽANRA</p>
    <p xmlns="">U „IGRI PRESTOLA“, Džordž R.R. Martin
    je stvorio istinsko remek-delo, objedinivši sve ono
    najbolje što žanr epske fantastike može da
    pruži. Magija, spletke, romanse i pustolovine ispunjavaju
    stranice prvog toma ovog epskog serijala, koji će
    zasigurno oduševiti ne samo ljubitelje žanra,
    već i mnogo širi krug čitalaca.</p>
    <p xmlns="">Nad zemljom u kojoj leta mogu trajati decenijama, a zime
    pokolenjima, nadvili su se crni oblaci. Ledeni vetrovi ponovo
    duvaju i u snežnim bespućima severno od Zimovrela,
    mračne i natprirodne sile okupljaju se iza velikog zida
    koji štiti kraljevstvo. U središtu sukoba nalazi se
    porodica Stark od Zimovrela, ljudi nepopustljivih i tvrdih kao
    što je i zemlja kojom vladaju. Prostirući se od
    predela okovanih surovom hladnoćom do dalekog letnjeg
    kraljevstva obilja i raskoši, ovo je priča o
    vitezovima i damama, vojnicima i čarobnjacima,
    plaćenim ubicama i kopiladima, ljudima koji žive u
    vremenu zlih predskazanja. Kroz mnoge zavere i spletke,
    tragedije i izdajstva, bitke i opsade, rešava se sudbina
    porodice Stark, njihovih saveznika i neprijatelja, dok svi oni
    pokušavaju da pobede u toj najsmrtonosnijoj od svih igara:
    igri prestola.</p>
  </content>
  <link href="../series_0/series_16_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the Pesme leda i vatre series" />
  <link href="../authors_0/authors_127_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by George R. R. Martin" />
  <link href="http://www.goodreads.com/book/title/Igra%20prestola" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Igra%20prestola" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Igra%20prestola%20George%20R.%20R.%20Martin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Igra%20prestola&amp;field-author=George%20R.%20R.%20Martin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MartinGeorgeR.R." type="text/html" rel="related" title="George R. R. Martin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?George%20R.%20R.%20Martin" type="text/html" rel="related" title="George R. R. Martin on ISFDB" target="_blank" />
</entry>
